/*Petit ectan*/
@media screen and (min-width:150px) 
{
	.weatherBlock img, .footerLogos img, .flag {
		width: 30px;
		height: 30px;
	}
.footerLogos {    

    font-size: small;

}
.weatherBlock {    
    font-size: 14px;
	font-weight: 800;
}
.flag {
    width : 42px;
    height: 22px;
}

}
/*moyen ecran ectan*/
    @media screen and (min-width:768px) 
{
	.weatherBlock img, .footerLogos img, .flag {
		width: 45px;
		height: 45px;
	}
.footerLogos {    

    font-size: medium;

}
.weatherBlock {    

 
    font-size: 18px;
	font-weight: 800;


}
.flag {
    width : 50px;
    height: 30px;
}


}
/*grand ecran ectan*/
@media screen and (min-width:1020px)
{

	.weatherBlock img, .footerLogos img, .flag {
		width: 60px;
		height: 60px;
	}
.footerLogos {    

    font-size: large;


}
.weatherBlock {    

    font-size: 22px;
	font-weight: 800;

}
.flag {
    width : 60px;
    height: 40px;
}

}